Subject: EOL Organization
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Sep 2001 09:31:47 -0700 (PDT)

Can Brad Richter and Savita Puthigai attend the next trader meeting you have to let all the traders know that Savita and her organization (call center, product control, business analysis, trader support, etc.) now report officially to Brad Richter going forward and not Jay Webb?  

Savita and I discussed this today and we both agree that this is best and that explicit change should occur now.  Savita is still committed to staying until the end of 2001, getting in some new talent in her group, training Brad, working with Webb, taking care of the traders, etc.  I will talk with her in December or January about what might be next for her.

Jay Webb is also supportive of this.  When he and I agreed that Savita reporting to him was taking him away from a large, complex development job, he said Brad should take the role.  Jay works well with Brad and thinks Brad, with time, will work well in Andy Zipper's old role.  Jay also signed a new contract recently and is committed to leading all technical and operational issues for EnronOnline and will be working closely with Brad and Savita.

Let me know your thoughts.

GP